.banner_box {
  width: 100%;
  height: 786px;
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/banner_bg.png") center top no-repeat;
}
.banner_box .container {
  padding-top: 70px;
}
.banner_box .txt_box {
  width: 931px;
}
.banner_box .txt {
  font-size: 26px;
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/txt_bg.png");
  background-size: 100%;
  width: 319px;
  height: 109px;
  line-height: 77px;
  color: #fff;
  text-align: center;
  float: right;
}
.banner_box .txt2 {
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/txt2_bg.png") no-repeat center;
  width: 836px;
  height: 134px;
  line-height: 115px;
  font-size: 32px;
  color: #be3f33;
  text-align: center;
  float: right;
  margin-right: 30px;
}
.process {
  width: 100%;
  height: 306px;
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/process_bg.png") no-repeat center;
  bottom: -345px;
  color: #fff;
  padding-top: 20px;
}
.process li {
  float: left;
  margin-right: 127px;
}
.process_title {
  font-size: 30px;
  text-align: center;
}
.process_title::before,
.process_title::after {
  content: '';
  display: inline-block;
  width: 63px;
  height: 18px;
  vertical-align: middle;
}
.process_title::before {
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/process_titleL.png") no-repeat center;
  margin-right: 22px;
}
.process_title::after {
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/process_titleR.png") no-repeat center;
  margin-left: 22px;
}
.process_ul1 {
  margin-left: 165px;
  margin-top: 73px;
}
.process_ul2 {
  margin-top: 50px;
  margin-left: 266px;
}
.box1 {
  padding-top: 163px;
}
.box1_content {
  margin-bottom: 80px;
}
.box1_content li a{
  display: block;
  float: left;
  width:130px;
  height:56px;
  line-height: 56px;
  text-align: center;
  background:linear-gradient(90deg,rgba(226,96,52,.15),rgba(210,44,71,.15));
  color:rgba(204,51,51,1);
  margin: 0 22px 22px 0;
}
.box1_content li:hover a, .box1_content li.active a {
  box-shadow:0px 2px 8px 0px rgba(153,0,0,0.3);
  background:linear-gradient(90deg,rgba(226,96,52,1),rgba(210,44,71,1));
  color: #fff;
}
.box1_content li:nth-child(8n) a{
  margin-right: 0;
}

.box2_title {
  font-size: 48px;
  height: 50px;
  text-align: center;
  margin-bottom: 70px;
}
.box2 {
  padding-bottom: 80px;
}
.box2 .box2_content {
  display: flex;
  justify-content: space-between;
}
.box2 .box2_content .box2_fl {
  width: 550px;
  padding-bottom: 50px;
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.05), rgba(210, 44, 71, 0.05));
}
.box2 .box2_content .box2_fl .review {
  height: 80px;
  line-height: 80px;
}
.box2 .box2_content .box2_fl .review .review_fl {
  padding: 13px 30px;
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.95), rgba(210, 44, 71, 0.95));
  border-radius: 0 22px 22px 0;
  color: #fff;
  font-size: 18px ;
  margin-right: 30px;
}
.box2 .box2_content .box2_fl .review .review_fr {
  color: #CC3333;
  font-size: 20px;
}
.box2 .box2_content .box2_fl .review.active {
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.08), rgba(210, 44, 71, 0.08));
}
.box2 .box2_content .box2_fl .review_p {
  padding: 40px;
  text-align: center;
}
.box2 .box2_content .box2_fl .review_p p {
  line-height: 43px;
  font-size: 18px;
}
.box2 .box2_content .box2_fl .zixun {
  display: block;
  width: 240px;
  height: 62px;
  line-height: 62px;
  text-align: center;
  background: linear-gradient(90deg, #e26034, #d22c47);
  box-shadow: 0px 2px 8px 0px rgba(153, 0, 0, 0.3);
  border-radius: 32px;
  color: #fff;
  margin: auto;
  cursor: pointer;
}
.box2 .box2_content .box2_fr {
  width: 500px;
  padding: 50px;
  background: linear-gradient(90deg, #e26034, #d22c47);
  box-shadow: 0px 2px 8px 0px rgba(153, 0, 0, 0.3);
  text-align: center;
  color: #fff;
}
.box2 .box2_content .box2_fr .box2_fr_title {
  font-size: 32px;
}
.box2 .box2_content .box2_fr ul li {
  margin-top: 35px;
  height: 70px;
  line-height: 70px;
  background: linear-gradient(90deg, #e26034, #d22c47);
  box-shadow: 0px 2px 8px 0px rgba(153, 0, 0, 0.3);
  text-align: left;
}
.box2 .box2_content .box2_fr ul li span {
  padding-left: 65px;
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/deng.png") no-repeat 20px center;
  display: inline-block;
}
.box3 {
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.05), rgba(210, 44, 71, 0.05));
  box-shadow: 0px 2px 8px 0px rgba(153, 0, 0, 0.3);
  padding: 80px 0 244px;
}
.box3 .test_item {
  width: 100%;
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.08), rgba(210, 44, 71, 0.08));
}
.box3 .test_item > div {
  float: left;
  height: 90px;
  line-height: 90px;
  text-align: center;
  width: 240px;
}
.box3 .test_item .project span {
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/dui.png") no-repeat left center;
  text-align: left;
  padding-left: 30px;
  color: #CC3333;
}
.bgtest {
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.08), rgba(210, 44, 71, 0.08));
  color: #cc3333;
}
.bgtest1 {
  background: linear-gradient(90deg, #e26034, #d22c47);
  box-shadow: 0px 2px 8px 0px rgba(153, 0, 0, 0.3);
  color: #fff;
}
.bgtest1 a {
  display: block;
  color: #fff;
}
.test_detail {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
.test_detail .nan {
  width: 45%;
}
.test_detail .nv {
  width: 45%;
}
.test_detail table {
  text-align: center;
  width: 100%;
}
.test_detail table thead th {
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.95), rgba(210, 44, 71, 0.95));
  height: 70px;
  color: #fff;
  font-weight: 400;
  font-size: 22px;
}
.test_detail table thead th img {
  vertical-align: middle;
  margin-right: 10px;
}
.test_detail table td {
  height: 70px;
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.08), rgba(210, 44, 71, 0.08));
  border: 1px solid #fff;
  color: #cc3333;
  font-size: 18px;
}
.test_detail table td:nth-child(1) {
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.15), rgba(210, 44, 71, 0.15));
}
.test_detail table .bgtd {
  background: linear-gradient(90deg, rgba(226, 96, 52, 0.08), rgba(210, 44, 71, 0.08)) !important;
}
.box4 {
  background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/box4_bg.png") no-repeat center;
  margin-top: -200px;
  background-size: 100% 100%;
}
.box4 .container {
  padding-top: 200px;
  padding-bottom: 80px;
}
.box4 .container .box4_title {
  text-align: center;
  color: #ffffff;
  font-size: 48px;
  height: 50px;
  margin-bottom: 60px;
}
.box4 .container .box4_contant li {
  float: left;
  padding: 8px;
  background: rgba(255, 255, 204, 0.2);
  margin-right: 30px;
}
.box4 .container .box4_contant li img {
  width: 364px;
  height: 244px;
  vertical-align: middle;
}
.box4 .container .box4_contant li:last-child {
  margin-right: 0;
}
.por {
  position: relative;
}
.poa {
  position: absolute;
}
.colCC3333 {
  color: #CC3333;
}


.fixed_mask{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 20;
    background: rgba(0,0,0,.6);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.form_box{
    width: 640px;
    background: #ff2a00;
    border-radius: 20px;
    box-sizing: border-box;
    padding: 30px 50px 50px 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.fixed_close{
    position: absolute;
    right: 0;
    top: -50px;
    width: 40px;
    cursor: pointer;
}
.form_box h5{
    line-height: 50px;
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: normal;
}
.form_box p{
    margin-bottom: 20px;
}
.form_box p input,
.form_box p select{
    border: 0;
    box-sizing: border-box;
    height: 70px;
    line-height: 70px;
    padding-left: 20px;
    background: #fff;
    border-radius: 6px;
    width: 49%;
    float: left;
    font-size: 18px;
    color: #666;
}
.form_box p select{
    background: #fff url("https://www.walldrift.com/zt/2023gkrmfsx/images/select_bg.png") 95% center no-repeat;
}
.form_box p select#city{
    float: right;
}
.form_box p input#fs{
    float: right;
    padding: 0;
    text-align: center;
    color: #fff;
    background: #f0ca03;
    cursor: pointer;
}
.form_box p input#shoujihao{
    width: 100%;
}
.button{
    width: 100%;
    border: 0;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    border-radius: 6px;
    background: #f0ca03;
}




@media only all and (max-width:1080px) {
  .banner_box {
    width: 100%;
    height: 12rem;
    background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/banner_bg.png") center top no-repeat;
    background-size: 100% 100%;
  }
  .banner_box .container {
    padding-top: .75rem;
  }
  .banner_box .txt_box {
    width: 100%;
  }
  .banner_box .txt {
    font-size: .65rem;
    background: url("https://www.walldrift.com/zt/2023gkrmfsx/images/txt_bg.png") no-repeat;
    background-size: 100%;
    width: 7.975rem;
    height: 2.725rem;
    line-height: 2rem;
    float: none;
    margin-left: 4rem;
  }
  .banner_box .txt1 {
    width: 12rem;
    height: 3rem;
  }
  .banner_box .txt2 {
    background-size: 100%;
    width: 100%;
    height: 3.35rem;
    line-height: 3rem;
    font-size: .7rem;
    margin-right: 0;
  }
  .process {
    width: 100%;
    height: 5rem;
    background-size: 100% 100%;
    bottom: -5rem;
    color: #fff;
    padding-top: .2rem;
  }
  .process li {
    float: left;
    margin-right: .7rem;
    font-size: .5rem;
  }
  .process_title {
    font-size: .5rem;
  }
  .process_title::before,
  .process_title::after {
    width: 1.575rem;
    height: .45rem;
  }
  .process_title::before {
    background-size: 100%;
    margin-right: .15rem;
  }
  .process_title::after {
    background-size: 100%;
    margin-left: .15rem;
  }
  .process_ul1 {
    margin-left: 2rem;
    margin-top: 0.3rem;
  }
  .process_ul2 {
    margin-top: 0.5rem;
    margin-left: 3.3rem;
  }
  .box1 {
    padding-top: 4rem;
  }
  .box1_content {
    margin-bottom: 1rem;
  }
  .box1_content li a{
    width:3rem;
    height:1.5rem;
    line-height: 1.5rem;
    margin: 0 .8rem .55rem 0;
  }
  .box1_content li:nth-child(5n) a {
    margin-right: 0;
  }
  .box1_content li:nth-child(8n) a {
    margin-right: .8rem;
  }
  
  .box2_title {
    font-size: 1.2rem;
    height: 1.2rem;
    margin-bottom: 1rem;
  }
  .box2 {
    padding-bottom: 2rem;
  }
  .box2 .box2_content {
    display: block;
  }
  .box2 .box2_content .box2_fl {
    width: 100%;
    padding-bottom: 1rem;
  }
  .box2 .box2_content .box2_fl .review {
    height: 2rem;
    line-height: 2rem;
  }
  .box2 .box2_content .box2_fl .review .review_fl {
    padding: .3rem .75rem;
    font-size: .45rem ;
    margin-right: .75rem;
  }
  .box2 .box2_content .box2_fl .review .review_fr {
    font-size: .5rem;
  }
  .box2 .box2_content .box2_fl .review_p {
    padding: 1rem;
  }
  .box2 .box2_content .box2_fl .review_p p {
    line-height: 1.3rem;
    font-size: .5rem;
  }
  .box2 .box2_content .box2_fl .zixun {
    width: 6rem;
    height: 1.5rem;
    line-height: 1.5rem;
    border-radius: .8rem;
  }
  .box2 .box2_content .box2_fr {
    width: 100%;
    padding: 1rem;
  }
  .box2 .box2_content .box2_fr .box2_fr_title {
    font-size: .8rem;
  }
  .box2 .box2_content .box2_fr ul li {
    margin-top: .9rem;
    height: 1.75rem;
    line-height: 1.75rem;
  }
  .box2 .box2_content .box2_fr ul li span {
    padding-left: 1.5rem;
    background-size: .7rem 1rem;
    background-position: 4% center;
  }
  .box3 {
    padding: 2rem 0 6rem;
  }
  .box3 .test_item > div {
    height: 2.25rem;
    line-height: 2.25rem;
    width: 3.8rem;
    line-height: 1.12rem;
  }
  .box3 .test_item .bgtest {
    width: 3rem;
    line-height: 2.25rem;
  }
  .box3 .test_item .project span {
    background-size: .5rem;
    padding-left: .5rem;
  }
  .test_detail {
    margin-top: 1rem;
    display: block;
  }
  .test_detail .nan {
    width: 100%;
    margin-bottom: 1rem;
  }
  .test_detail .nv {
    width: 100%;
  }
  .test_detail table thead th {
    height: 1.75rem;
    font-size: .55rem;
  }
  .test_detail table thead th img {
    width: .7rem;
    height: 1rem;
    margin-right: .25rem;
  }
  .test_detail table td {
    height: 1.75rem;
    font-size: .5rem;
  }
  .box4 {
    margin-top: -5rem;
    background-size: 100% 100%;
  }
  .box4 .container {
    padding-top: 5rem;
    padding-bottom: 1rem;
  }
  .box4 .container .box4_title {
    font-size: 1.2rem;
    height: 1.25rem;
    margin-bottom: 1.5rem;
  }
  .box4 .container .box4_contant li {
    float: left;
    padding: .02rem;
    margin-right: .8rem;
    margin-bottom: 1rem;
  }
  .box4 .container .box4_contant li img {
    width: 8.7rem;
    height: 6rem;
  }
  .box4 .container .box4_contant li:nth-child(2) {
    margin-right: 0;
  }
  .box4 .container .box4_contant li:last-child {
    margin-left: 5rem;
  }
  
.fixed_mask{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 20;
    background: rgba(0,0,0,.6);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.form_box{
    width: 640px;
    background: #ff2a00;
    border-radius: 20px;
    box-sizing: border-box;
    padding: 30px 50px 50px 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.fixed_close{
    position: absolute;
    right: 0;
    top: -50px;
    width: 40px;
    cursor: pointer;
}
.form_box h5{
    line-height: 50px;
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: normal;
}
.form_box p{
    margin-bottom: 20px;
}
.form_box p input,
.form_box p select{
    border: 0;
    box-sizing: border-box;
    height: 70px;
    line-height: 70px;
    padding-left: 20px;
    background: #fff;
    border-radius: 6px;
    width: 49%;
    float: left;
    font-size: 18px;
    color: #666;
}
.form_box p select{
    background: #fff url("https://www.walldrift.com/zt/2023gkrmfsx/images/select_bg.png") 95% center no-repeat;
}
.form_box p select#city{
    float: right;
}
.form_box p input#fs{
    float: right;
    padding: 0;
    text-align: center;
    color: #fff;
    background: #ff3f00;
    cursor: pointer;
}
.form_box p input#shoujihao{
    width: 100%;
}
.button{
    width: 100%;
    border: 0;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    border-radius: 6px;
    background: #f0ca03;
}


@media only all and (max-width:1200px) {
    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;
    }

    body {
        width: 18.75rem;
        font-size: .7rem;
        line-height: 1.2rem;
        background-size: auto 12rem;
        background-position: center 2rem;
    }

    html, body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .Width {
        width: 17.5rem;
    }
    .container{
        width: 98%;
    }
    .fl,.fr{
        float: none;
    }

    /* 隐藏元素 */
    .ht_top .topnav a:nth-child(n+2),
    .stage,
    .footer p,
    .pc, .onlypc {
        display: none;
    }

    /* 通用头部 */
    .ht_top {
        height: 2.5rem;
        background-size: auto 100%;
        line-height: 2.5rem;
    }

    .ht_top h1 a {
        height: 2.5rem;
        width: 7.5rem;
        background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain;
    }

    .ht_top .topnav {
        font-size: .8rem;
        text-indent: -1000rem;
    }

    .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .footer {
        position: relative;
        height: 2.4rem;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 2.4rem;
        overflow: hidden;
        color: #333;
        font-size: .7rem;
        line-height: 2.4rem;
        text-align: center;
    }


    .banner_box{
        height: 13rem;
        background-size: auto 100%;
    }
    .banner_box>.container{
        padding-top: 1rem;
    }
    .banner_box h1{;
        background-size: 100%;
        width: 16rem;
        height: 7.5rem;
    }
    .banner_box h2{
        width: 13rem;
        line-height: 1.6rem;
        margin: .5rem auto 1rem;
        border-radius: .8rem;
        font-size: .8rem;
    }
    .banner_bottom .container{
        padding: .6rem 0;
    }
    .banner_bottom p{
        line-height: 1rem;
        font-size: .7rem;
    }
    #box1,#box2,#box3,#box4,#box5{
        background-position: center right;
        background-size: auto 100%;
    }
    .box_top{
        height: auto;
    }
    .box_top_l{
        padding: .5rem 0;
        width: 28%;
    }
    .box_top_l h5{
        line-height: 1.4rem;
        font-size: .75rem;
    }
    .box_top_l p{
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .box_top_r{
        width: 72%;
    }
    .box_top_rl{
        padding: .5rem 0;
        width: 100%;
    }
    .box_top_rl h5{
        line-height: 1.4rem;
        font-size: .75rem;
    }
    .box_top_rl p{
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .box_top_btn{
        display: none;
    }
    .box_container{
        padding: 1rem 0;
    }
    .box_title{
        line-height: 1.4rem;
        margin-bottom: 1rem;
        font-size: .9rem;
    }
    .book_list{
        margin-bottom: 1rem;
    }
    .book_list li{
        width: 50%;
        height: 8rem;
        padding-top: 1.5rem;
    }
    .book_list li img{
        height: 4rem;
    }
    .book_list li p{
        line-height: 1rem;
        margin: .4rem 0;
        font-size: .7rem;
    }
    .book_list li:nth-last-child(1) p{
        line-height: 1.3rem;
        font-size: .7rem;
    }
    .box4_book_list li:nth-last-child(1){
        padding-top: 1.5rem;
    }
    .box4_book_list li:nth-last-child(1) p{
        line-height: 1rem;
        margin: .4rem 0;
        font-size: .7rem;
    }
    .book_list li img.new{
        height: 2rem;
        left: -.1rem;
        top: -.1rem;
    }
    .book_mask a{
        width: 70%;
        line-height: 1.6rem;
        border-radius: .8rem;
        font-size: .9rem;
    }
    .city_list li{
        width: 24%;
        line-height: 1.5rem;
        border-radius: .2rem;
        margin: .1rem .5%;
        font-size: .7rem;
    }
    .box1_bottom{
        margin-top: 1rem;
    }
    .box1_bottom li{
        width: 48%;
    }
    .bottom_box{
        box-sizing: border-box;
        padding-bottom: 1rem;
        height: auto;
    }
    .bottom_l{
        width: 100%;
        height: 5.6rem;
        padding-top: 1rem;
        background: none;
    }
    .bottom_l p{
        line-height: 1.2rem;
        font-size: .8rem;
    }
    .bottom_list{
        width: 100%;
    }
    .bottom_list li{
        width: 50%;
        padding-top: 1rem;
    }
    .bottom_list li img{
        height: 3rem;
    }
    .bottom_list li p{
        margin-top: .5rem;
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .form_box{
        width: 90%;
        border-radius: .5rem;
        padding: 1rem;
    }
    .fixed_close{
        top: -1.5rem;
        width: 1.3rem;
    }
    .form_box h5{
        line-height: 1.3rem;
        margin-bottom: .5rem;
        font-size: .9rem;
    }
    .form_box p{
        margin-bottom: .5rem;
    }
    .form_box p input,
    .form_box p select{
        height: 1.8rem;
        line-height: 1.8rem;
        padding-left: .5rem;
        font-size: .8rem;
    }
    .button{
        height: 2rem;
        line-height: 2rem;
        font-size: 1rem;
    }


}